pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/48033 (net/wireshark uses wrong python version)

The following reply was made to PR pkg/48033; it has been noted by GNATS.

From: =?ISO-8859-1?Q?J=F6rn_Clausen?= <>
To: Thomas Klausner <>
Cc: NetBSD bugtracking <>
Subject: Re: pkg/48033 (net/wireshark uses wrong python version)
Date: Mon, 15 Jul 2013 11:44:53 +0200

 On 15.07.13 11:41, Thomas Klausner wrote:
 > On Mon, Jul 15, 2013 at 11:34:09AM +0200, Jörn Clausen wrote:
 >> Plus "faq.txt" is distributed with the sources. In 1.8.8 it is older
 >> than, but in 1.10.0 it is up to date, i.e. the rule won't
 >> even fire.
 > So is there anything left to do here at all, if the rule won't even be used?
 In 1.8.8 it is used. And it is hard to say if faq.txt will always be 
 generated before a new tar ball is rolled. I'll report this upstream and 
 we'll see what's going to happen...
   Jörn Clausen                    
   Universität Bielefeld

Home | Main Index | Thread Index | Old Index